Source: fastboot
Section: devel
Priority: extra
Maintainer: Chengwei Yang <chengwei.yang@intel.com>, Ed Bartosh <eduard.bartosh@intel.com>
Build-Depends: debhelper (>= 7), libz-dev
Standards-Version: 0.0.1

Package: fastboot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}i
Description: Flasher for Android and Tizen devices
 Fastboot is used to manipulate the flash partitions of the Android phone.
 It can also boot the phone using a kernel image or root filesystem image
 which reside on the host machine rather than in the phone flash.
 In order to use it, it is important to understand the flash partition
 layout for the phone.
 The fastboot program works in conjunction with firmware on the phone
 to read and write the flash partitions. It needs the same USB device
 setup between the host and the target phone as adb.
